 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 711px;
}

.u-section-1 .u-image-1 {
  min-height: 591px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(76, 35, 38, 0.5), rgba(76, 35, 38, 0.5)), url('images/703.jpg');
  --radius: 50px;
  background-size: cover, 105%;
  background-position: 50% 50%, 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.77778rem;
  margin: 0 496px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 21px 552px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-image-1 {
    background-position: 0% 10.59%, 0% 10.59%;
    background-size: cover, cover;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 296px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 352px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 76px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 132px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    background-position: 0% 10.59%, 20.02% 10.59%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-1 .u-image-1 {
    min-height: 600px;
    background-position: 0% 10.59%, 35.47% 10.59%;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 884px;
}

.u-section-2 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 29px;
  margin-bottom: 16px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 599px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-group-1 {
  width: 100px;
  min-height: 100px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-group-2 {
  width: 100px;
  min-height: 100px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-group-3 {
  width: 100px;
  min-height: 100px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-8 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --radius: 50px;
}

.u-section-2 .u-container-layout-7 {
  padding: 20px;
}

.u-section-2 .u-group-4 {
  width: 100px;
  min-height: 100px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-8 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-11 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-12 {
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-13 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-2 .u-text-1 {
    width: 736px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 494px;
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 585px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 467px;
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 465px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 465px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 10px 10px 30px;
}

.u-section-3 .u-icon-1 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 50px;
  color: rgb(255, 255, 255) !important;
  margin: 24px auto 0 0;
  padding: 16px;
}

.u-section-3 .u-text-3 {
  text-transform: none;
  font-size: 1.5rem;
  margin: -81px auto 0 101px;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 20px auto 9px 101px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 10px 10px 30px;
}

.u-section-3 .u-icon-2 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 50px;
  color: rgb(255, 255, 255) !important;
  margin: 24px auto 0 0;
  padding: 16px;
}

.u-section-3 .u-text-5 {
  text-transform: none;
  font-size: 1.5rem;
  margin: -81px auto 0 101px;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 20px auto 9px 101px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 10px 10px 30px;
}

.u-section-3 .u-icon-3 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 50px;
  color: rgb(255, 255, 255) !important;
  margin: 24px auto 0 0;
  padding: 16px;
}

.u-section-3 .u-text-7 {
  text-transform: none;
  font-size: 1.5rem;
  margin: -81px auto 0 101px;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  margin: 20px auto 9px 101px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 59px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 111px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 10px;
    margin-left: 111px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 111px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 10px;
    margin-left: 111px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-left: 10px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 111px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 10px;
    margin-left: 111px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    margin-left: 101px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 101px;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 101px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 101px;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 101px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 101px;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 918px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 656px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 14px 1px 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 21px 1px 0;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 21px 0 0;
}

.u-section-4 .u-text-9 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 711px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 651px;
  object-position: 55.03% 46.31%;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 50px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 12px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 541px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 776px;
  }

  .u-section-4 .u-image-1 {
    height: 716px;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1548px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 772px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-4 .u-image-1 {
    height: 758px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1637px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 47px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 643px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 775px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 694px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1509px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 488px;
  }

  .u-section-4 .u-image-1 {
    height: 432px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 617px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: -37px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 277px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-5 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-4 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  background-image: none;
  --radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --radius: 50px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-8 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 20px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 229px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 526px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-7 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.5rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 734px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 57px 0;
}

.u-section-6 .u-image-1 {
  min-height: 610px;
  background-image: url("images/5600.jpg");
  background-position: 68.85% 50%;
  --radius: 50px;
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-image-2 {
  min-height: 305px;
  background-image: url("images/199832.jpg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 305px;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 503px;
  }

  .u-section-6 .u-image-2 {
    min-height: 251px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1380px;
  }

  .u-section-6 .u-image-1 {
    min-height: 771px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-2 {
    min-height: 385px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1091px;
  }

  .u-section-6 .u-image-1 {
    min-height: 578px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 289px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-6 .u-image-1 {
    min-height: 364px;
  }

  .u-section-6 .u-image-2 {
    min-height: 182px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 846px;
}

.u-section-7 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-7 .u-accordion-1 {
  margin-top: 30px;
  margin-bottom: 36px;
}

.u-section-7 .u-accordion-item-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-7 .u-accordion-link-1 {
  background-image: none;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  --radius: 50px;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 74px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
}

.u-section-7 .u-accordion-item-2 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-7 .u-accordion-link-2 {
  background-image: none;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  --radius: 50px;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-2 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 74px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-size: 1rem;
  margin: 0;
}

.u-section-7 .u-accordion-item-3 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-7 .u-accordion-link-3 {
  background-image: none;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  --radius: 50px;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-3 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 74px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  font-size: 1rem;
  margin: 0;
}

.u-section-7 .u-accordion-item-4 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-7 .u-accordion-link-4 {
  background-image: none;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  --radius: 50px;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-4 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 74px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  font-size: 1rem;
  margin: 0;
}

.u-section-7 .u-accordion-item-5 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-7 .u-accordion-link-5 {
  background-image: none;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  --radius: 50px;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-5 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-7 .u-accordion-pane-5 {
  min-height: 74px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-7 .u-accordion-1 {
    margin-bottom: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-accordion-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-7 .u-accordion-1 {
    margin-bottom: 48px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-accordion-1 {
    margin-bottom: 60px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 541px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 90px;
  margin-bottom: -298px;
}

.u-section-8 .u-image-1 {
  min-height: 361px;
  background-image: url("images/2148997282.jpg");
  background-position: 50% 50%;
  --top-left-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 361px;
  background-image: none;
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-8 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-form-1 {
  margin-top: 30px;
  margin-bottom: 0;
  height: 71px;
}

.u-section-8 .u-input-1 {
  --radius: 50px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 90px;
  }

  .u-section-8 .u-image-1 {
    min-height: 298px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 298px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-8 .u-image-1 {
    min-height: 715px;
    --bottom-left-radius: 0px;
    --top-right-radius: 50px;
    --bottom-right-radius: 0px;
    --radius: 0px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
    --top-right-radius: 0px;
    --top-left-radius: 0px;
    --bottom-left-radius: 50px;
    --radius: 0px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-8 .u-image-1 {
    min-height: 536px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 32px;
  }

  .u-section-8 .u-image-1 {
    min-height: 337px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}